Wadjet Eye Games

Author Topic: Shivah demo -> 2.71?  (Read 9672 times)

musurca

  • Guest
Shivah demo -> 2.71?
« on: October 26, 2006, 04:00:37 AM »
Hi,

Is there any chance that The Shivah demo could be rebuilt in AGS 2.71+? I'm on a Mac and apparently the available AGS Runtime won't support games built with previous versions.

Thanks in advance,

-Nick

Offline DaveGilbert

  • Administrator
  • Hero Member
  • *****
  • Posts: 2487
    • View Profile
Re: Shivah demo -> 2.71?
« Reply #1 on: October 27, 2006, 11:06:03 AM »
Hi,

The demo was compiled with 2.72.  It still doesn't work?

musurca

  • Guest
Re: Shivah demo -> 2.71?
« Reply #2 on: November 04, 2006, 05:58:52 PM »
My mistake. It's actually the opposite problem.

"This game requires a newer version of AGS (2.72). It cannot be run."

I understand the reluctance to go completely open-source with AGS, but ... man, at least keep the binaries for other platforms up to date. Maybe you can use your massive influence as an independent game developer to get whats-his-name to compile the latest version for Mac?


Offline DaveGilbert

  • Administrator
  • Hero Member
  • *****
  • Posts: 2487
    • View Profile
Re: Shivah demo -> 2.71?
« Reply #3 on: November 04, 2006, 10:17:26 PM »
From what I understand the mac ports are extremely unstable, and has a problem especially with voice speech.  I'm afraid I don't know enough about the AGS mac emulation to give you a good answer. Your best bet would be to contact Steve McCrea on the AGS forums, since he created the mac binary.